﻿#pnlPrescriptionPack, #creamPages { margin: 25px 0; }

.spacer { margin: 0; width: 100%; }
#rightSide a, #bottom a { text-decoration: underline; }
#leftSide { float: left; width: 355px; margin-left: 20px; }
.Products_outer { width: 335px; padding-top: 21px; padding-left: 21px; background-size: contain !important; background-repeat: no-repeat !important; }
.profeme .Products_outer { height: 572px; }
.androfeme .Products_outer { height: 483px; }
.androforte .Products_outer { height: 572px; }
.endurance .Products_outer { height: 572px; }
.multiple .Products_outer { height: 572px; }
.Products_inner { width: 295px; text-align: center; font-family: Tahoma; }

.profeme .Products_inner { height: 545px; }
.androfeme .Products_inner { height: 443px; }
.androforte .Products_inner { height: 545px; }
.multiple .Products_inner { height: 545px; }


.Products_inner .Products_heading { margin-top: 5px; font-size: 30px; line-height: 31px; font-family: 'Amble'; font-weight: bold; color: white; }
.endurance .Products_inner .Products_heading { margin-top: 12px; }
.Products_inner .description h2 { font-family: Tahoma; font-size: 16px; line-height: 18px; color: white; font-weight: normal; }
.endurance .Products_inner .description h2 { margin-top: 7px; }
.profeme .Products_inner .description h2 { margin-top: 15px; }
.androfeme .Products_inner .description h2 { margin-top: 11px; }
.androforte .Products_inner .description h2 { margin-top: 15px; }
.multiple .Products_inner .description h2 { margin-top: 6px; }

.profeme .Products_inner .buyNow, .androforte .Products_inner .buyNow, .multiple .Products_inner .buyNow { margin-top: 35px; }
.profeme .Products_inner .TubesClick, .androforte .Products_inner .TubesClick { height: 172px; margin-top: 35px; position: relative; }
.endurance .Products_inner .TubesClick { height: 247px; margin-top: 35px; position: relative; }
.endurance .Products_inner .buyNow { margin-top: 18px; }
.androfeme .Products_inner .buyNow { margin-top: 23px; }
.androfeme .Products_inner .TubesClick { height: 76px; margin-top: 30px; position: relative; }
.multiple .Products_inner .TubesClick1 { height: 76px; margin-top: 30px; }
.multiple .Products_inner .TubesClick2 { height: 79px; margin-top: 21px; }


.endurance .Products_inner .effects { margin-bottom: 20px; }
.Products_inner .effects { font-size: 18px; line-height: 18px; color: #666666; margin-top: 23px; margin-bottom: 29px; }
.Products_inner .link a { color: #333399; font-family: 'Amble'; font-weight: bold; font-size: 18px; text-decoration: underline; }
.profeme .Products_inner .effects { margin-bottom: 22px; }
.computer { position: absolute; right: -19px; top: -18px; }


.lowerLeft { text-align: center; }
.endurance .lowerLeft { text-align: left; width: 276px; margin: 20px 31px; }
    .endurance .lowerLeft img { border: 1px solid black !important; }
.left1 { font-family: 'Amble'; font-weight: bold; color: #003366; font-size: 25px; line-height: 27.5px; margin-top: 35px; }
.left2 { margin-top: 25px; position: relative; width: 335px; height: 225px; }
.BookletClick { width: 127px; height: 188px; top: 20px; left: 17px; position: absolute; }
.multiple .left2 { height: 272px; margin-bottom: 56px; }
.multiple .BookletWomen img, .multiple .BookletMen img { }
.multiple .BookletWomen, .multiple .BookletMen { float: left; font-family: 'Amble'; font-weight: bold; font-size: 19px; line-height: 25px; color: #28332d; }
    .multiple .BookletWomen a, .multiple .BookletMen a { color: #294bac; text-decoration: underline; font-size: 17px; }
.multiple .BookletMen { margin-left: 35px; }
.multiple .BookletWomen { float: right; }
.left2 .internal { text-align: left; font-family: 'Amble'; font-weight: bold; font-size: 20px; line-height: 21px; position: absolute; top: 53px; left: 155px; }
    .left2 .internal a { color: #333399; text-decoration: underline; font-size: 18px; }

.left3, .left2a { font-family: 'Amble'; font-weight: bold; font-size: 22px; line-height: 25px; color: #333333; }
.left3 { margin-top: 40px; position: relative; width: 335px; height: 273px; }


    .left3 .internal { width: 253px; }
.TestClick { position: absolute; top: 2px; width: 100%; height: 91%; }
.left4 a { color: #333399; font-size: 18px; line-height: 42px; font-family: 'Amble'; font-weight: bold; text-decoration: underline; }
.endurance .mushroomPicture { position: absolute; right: -6px; top: 16px; }
.womanPicture { position: absolute; right: 0px; top: -32px; z-index: -10; }
#rightSide { z-index: 999; position: relative; font-family: Tahoma; color: #333333; font-size: 18px; line-height: 25px; float: left; width: 665px; margin-top: 7px; }
    #rightSide h1 { margin-top: -7px; font-family: 'Amble'; font-size: 26px; line-height: 42px; font-weight: bold; }
.profeme #rightSide h1 { color: #666699; }
.endurance #rightSide h1 { color: #c03e26; }
.profeme #rightSide h1, .profeme #rightSide .main { color: #666699; }
.androfeme #rightSide h1 { color: #cc6699; }
.androfeme #rightSide h1, .androfeme #rightSide .main { color: #cc6699; }
.androforte #rightSide h1, .multiple #rightSide h1 { color: #172d78; }
.androforte #rightSide h1, .androforte #rightSide .main, .multiple #rightSide h1, .multiple #rightSide .main { color: #172d78; }
.androforte #rightSide a { color: inherit; }
#rightSide .text { margin-right: 75px; }
.questions { font-family: 'Amble'; font-weight: bold; font-size: 22px; line-height: 25px; margin: 23px 0; }


#rightSide ul, #rightSide li { line-height: 25px; list-style-type: disc; list-style-position: inside; -webkit-padding-start: 0px; }
#rightSide ul, #rightSide li { color: #333333; }
    #rightSide ul a, #rightSide li a { text-decoration: underline; color: #333333; }
#bottom { font-family: Tahoma; color: #333333; margin-left: 20px; margin-right: 20px; font-size: 18px; line-height: 25px; }
.BookletClick a, .TestClick a, .TubesClick a, .TubesClick1 a, .TubesClick2 a { width: 100%; height: 100%; display: block; position: absolute; }

.buttons3 { margin-top: 75px; margin-left: 5px; }

.z1, .z2, .z3, .z4 { margin-left: 2px; width: 103px; }

.z1 { font-size: 14px; line-height: 14px; margin-top: 9px; }
.z2 { font-size: 15px; line-height: 15px; margin-top: 6px; }
.z3 { font-size: 13px; font-weight: normal; margin-top: 4px; line-height: 13px; }
.z4 { text-decoration: underline; font-size: 13px; font-weight: normal; line-height: 13px; margin-top: 16px; }



@media only screen and (min-device-width: 320px) and (max-device-width: 480px),(min-device-width : 768px) and (max-device-width : 1024px) {
    #rightSide { float: left; width: 605px; }
        #rightSide .text { margin-right: 10px; }
}

.packLink { font-family: 'Amble'; font-weight: bold; font-size: 22px; color: #172D78; text-decoration: underline; }


.multiple .Products_outer { background: url("/media/1221/multipleboxbg.png"); background-size: contain; background-repeat: no-repeat; height: 572px; }
.smallBoxPurple, .smallBoxPink, .smallBoxBlue { float: left; width: 110px; height: 107px; color: white; font-family: Tahoma; }
    .smallBoxPurple a, .smallBoxPink a, .smallBoxBlue a { color: white; font-family: Tahoma; }
.smallBoxPurple { background: url("/media/1214/multi_purple_bg.png"); }
.smallBoxPink { background: url("/media/1215/multi_pink_bg.png"); }
.smallBoxBlue { background: url("/media/1216/multi_blue_bg.png"); }

.FreeShippingHeader { margin: -13px 25px 16px; }
.Box1 { width: 172px !important; }
.pnlAndroFemeUKblock { color: #cc6699; font-size: 15px; margin: -23px auto 26px auto; line-height: 17px; width: 286px; }
    .pnlAndroFemeUKblock a { color: #545454; text-decoration: underline; }
